@media screen and (max-width: 375px) {
	.container {
    max-width: 375px;
    width: 359px;
  } 

 .header {
	width: 375px;
	height: 74px;
}

.nav__link {
	margin-left: 16px;
}

.nav__link-area, .nav__link-basket, .nav__basket-count {
	display: none;
}


.blocks {
	width: 375px;
}

.block__photo {
	display: none;
}

.block__background {
	width: 375px;
	height: 363px;
}

.block__rectangle {
	padding-top: 150px;
	padding-left: 56px;
}

.block__rectangle-img {
	width: 12px;
	height: 61px;
}

.block__text {
	padding-left: 83px;
}

.block__text-title{
	font-size: 38px;
	line-height: 45.6px;
}

.block__text-subtitle {
	font-size: 20px;
	line-height: 18px;
}

									/*     Для документа categories.css      */
.categories-block {
	width: 375px;
	height: 951px;
}

.category {
	height: 951px;
	margin-top: 64px;
}

.category-item {
	width: 343px;
	height: 247px;
	margin-left: 16px;
	margin-bottom: 32px;
}


.category-women__img, .category-men__img, .category-kids__img   {
	width: 343px;
	height: 247px;
}
.category-item:first-child {
	padding-left: 16px;
}

.category-women__text {
	padding: 98px 95px 99px 94px;
}

.category-men__text {
	padding: 101.79px 72.71px 76.17px 116px;
}

.category-kids__text {
	padding: 105.16px 90.18px 72.04px 90.18px;
}

.category-accesories {
	width: 343.26px;
	height: 111px;
	margin-left: 16px;
	margin-bottom: 64px;
}
.category-accesories__img {
	width: 343.26px;
	height: 111px;
}

.category-accesories__text {
	padding: 30px 91.26px 31px 92px;
}
									/*     Для документа catalog.css      */

.catalog {
	margin-top: 64px;
	width: 375px;
} 

.catalog-block__title {
	padding-left: 99.26px;
}
.catalog-block__subtitle {
	padding-left: 25px;
	padding-top: 3.3px;
	padding-bottom: 48.09px;
}

.descr {
	width: 359px;
	height: 579.39px;
	margin-top: 16.61px;
}

.catalog-descr__img {
	position: relative;
	width: 359px;
	height: 418.83px;
}

.basket__btn {
    width: 137.62px;
    height: 42.88px;
    top: 187.98px;
    left: 111.19px;
}

.descr {
	margin-left: 8px; 
}

.catalog-block__btn-text {
	margin: 41.11px 89.5px 96.5px 74.5px;
}




									/*     Для документа info.css      */

.information {
	height: 610px;
	width: 375px;
}

.information-block {
	padding-top: 48px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.information-block__img-1 {
	padding-left: 166.86px;
	padding-right: 164.67px;
}
 
.information-block__title-1 {
	padding-left: 127.54px;
}

.information-block__subtitle {
	padding:14.65px 13px 46.37px 14.18px;
}

.information-block__img-2 {
	padding-left: 168.77px;
	padding-right: 167.6px;
}
 
.information-block__title-2 {
	padding-left: 110.24px;
}

.information-block__img-3 {
	padding-left: 164.92px;
	padding-right: 164.65px;
}
 
.information-block__title-3 {
	padding-left: 107.69px;
}

									/*     Для документа sub.css      */

.subscribe {
	height: 550px;
	width: 375px;
}
.subscribe-block__bcg-img {
	height: 550px;
	width: 375px;
}

.subscribe-block__text {
	width: 343px;
	height: 73px;
	font-size: 18px;
	line-height: 22px;
}

.subscribe-block__quote {
	padding-top: 29.27px;
	padding-left: 20px;
}

.subscribe-block__title {
	width: 271px;
	font-size: 14px;
	line-height: 21.45px;

}

.subscribe-block__sub {
	width: 375px;
	padding-top: 317px;
	padding-left: 50px;
}

.subscribe-block__send {
	left: 0px;
}

.subscribe-block__input {	
	width: 226px;
	height: 46.94px;
	padding-left: 21.07px;
}

.subscribe-block__btn {
	width: 95.79px;
	height: 46.94px;
	left: 202px;
	line-height: 16.8px;
}



									/*     Для документа footer.css      */

.footer {
	width: 375px;
	height: 143px;
}

.footer-block {
	padding-top:43px; 
	display: flex;
	flex-direction: column;
	align-items: center;
}

.footer__text {
	padding-top: 40px;
	font-size: 16px;
	line-height: 19px;
	color: #FBFBFB;
	order: 2;
}

.footer__img {
	padding-left: 0px;
	order: 1;
}								

}